* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Roboto", sans-serif;
}
.side-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  width: 100%;
  background: #fff;
  padding: 0 20px;
}

.toggle-button {
  font-size: 20px;
}
.d-none {
  display: none;
}
.d-center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  width: 100%;
  background: #fff;
}
.app-content {
  padding-bottom: 0;
  min-height: calc(100vh - 65px);
  position: relative;
  overflow-y: scroll;
}
.tool-bar {
  padding: 20px 15px;
  font-family: "Ubuntu", serif;
}
.customer-card-bottom-actions {
  background-color: #fff;
  padding: 1rem;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translateY(100%);
  transition: all 0.3s;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  z-index: 12;
}

.customer-card-bottom-actions.open {
  transform: translateY(0);
}
.spinner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12;
  background: rgba(0, 0, 0, 0.15);
}
.ant-table a {
  color: #1890ff !important;
}

.search-input {
  border: none !important;
  width: 100%;
  border-radius: 7px;
}
.custom-collapse {
  position: absolute;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.3s ease-in-out;
  z-index: 12;
  border-radius: 7px;
  overflow: hidden;
}
.custom-collapse.active {
  height: 235px;
  box-shadow: 0px 8px 13px -2px rgba(34, 60, 80, 0.2);
}
.dark-overlay {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.15);
  z-index: 11;
}

.custom-header {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  z-index: 10;
}
.cutom-card {
  position: absolute;
  top: 70px;
  z-index: 12;
  overflow: hidden;
  height: 0;
}
.cutom-card.active {
  height: 120px;
}
.avatar {
  background: #1890ff;
  cursor: pointer;
  z-index: 12;
}
.custom-drop {
  width: 200px;
  border-radius: 7px;
}
img,
svg {
  vertical-align: baseline;
}
